Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

timsaddler
Contributor II

Qlikview Plugin version v QlikviewServer version


I am testing Qlikview 11.2 SR8 with IE Plugin 11.2 SR2.

Do i need a more recent version ?

If so , where is it as i couldn't see anything in downloads area.

Thanks in advance

Labels (1)
2 Replies
MVP
MVP

Re: Qlikview Plugin version v QlikviewServer version

Re: Qlikview Plugin version v QlikviewServer version

Hi,

This is not recommended.

You need to have same versions.

Have a look at below post.

http://community.qlik.com/message/634523#634523

Regards

ASHFAQ